<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Gulp</title>
  <!-- inject:css -->
  <link rel="stylesheet" href="/dist/css/style.css">
  <!-- endinject -->
</head>
<body>
  <main>
    <div>
      <p id="count">0</p>
      <button id="myButton">Start Clicking</button>
    </div>
    <img src="./img/gulp.png" alt="gulp">
  </main>
  <!-- inject:js -->
  <script src="/dist/js/app.js"></script>
  <!-- endinject -->
</body>
</html>
